<?php
/*
 * @Descripttion:
 * @version:
 * @Author: kangkang
 * @Date: 2020-11-03 11:04:15
 * @LastEditors: kangkang
 * @LastEditTime: 2020-11-11 11:37:32
 */

header('Access-Control-Allow-Origin: *');
header("Access-Control-Allow-Methods: *");
header('Access-Control-Allow-Headers:*');
header("Access-Control-Allow-Credentials: true");

if(move_uploaded_file($_FILES['file']['tmp_name'],__DIR__.'/data/2288.csv')){
    echo "上传成功";
}else{
    echo "上传失败";
}